<html>

<body>
    <p>
        Hola {{recipient_name}},
    </p>
    <p>
        Te confirmamos que el pago para regalar un trocito de sol ha sido realizado. El regalo que has hecho no genera
        emisiones, no fomenta en consumismo y además, ¡dura años! Muchas gracias por confiar en Ecooo.
    </p>
    <p>
        En los próximos días enviaremos a la persona regalada el contrato y su estudio de rentabilidad por correo
        electrónico,
    </p>
    <p>
        En Ecooo llevamos dieciocho años socializando plantas fotovoltaicas, produciendo energía limpia, comunitaria y
        promoviendo una economía más ética.
    </p>
    <p>
        Para cualquier consulta o sugerencia estamos a tu disposición.
    </p>
    <p>
        Un saludo y felices fiestas.
    </p>
    <p>
        El equipo Ecooo
    </p>
</body>

</html>
